Subject: I-D Action: draft-petithuguenin-vipr-sip-antispam-02.txt

From: [email-masked]
Date: Mon, 11 Jul 2011 14:13:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Session Initiation Protocol (SIP) Extensions for Blocking VoIP Spam Using PSTN Validation
	Author(s)       : Jonathan Rosenberg
                          Cullen Jennings
                          Marc Petit-Huguenin
	Filename        : draft-petithuguenin-vipr-sip-antispam-02.txt
	Pages           : 10
	Date            : 2011-07-11

   Verification Involving PSTN Reachability (ViPR) is a new technique
   for inter-domain federation of SIP calls.  ViPR makes use of the PSTN
   as an introduction mechanism to verify the correctness of mappings
   from phone numbers to domains.  The PSTN introduction mechanism can
   also be used as a technique for blocking spam - a SIP caller is only
   authorized when its calling domain has previously called that same
   number over the PSTN.  This document describes an extension to SIP
   which enables authorization of SIP calls based on a prior PSTN
   introduction.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-petithuguenin-vipr-sip-antispam-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-petithuguenin-vipr-sip-antispam-02.txt